-- 基础信息
base_info = {
	group_id = 247008020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 20001, pos = { x = 84.147, y = 0.150, z = 4.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20002, pos = { x = 84.941, y = 0.150, z = 3.599 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20003, pos = { x = 77.119, y = 0.090, z = 73.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20004, pos = { x = 75.957, y = 0.090, z = 74.092 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20005, pos = { x = 75.433, y = 0.050, z = 163.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20006, pos = { x = 76.446, y = 0.050, z = 164.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20007, pos = { x = 76.053, y = 0.078, z = 232.834 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20008, pos = { x = 77.213, y = 0.065, z = 232.305 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20009, pos = { x = 86.660, y = 0.090, z = 320.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20010, pos = { x = 86.096, y = 0.090, z = 319.171 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20011, pos = { x = 154.152, y = 0.051, z = 323.628 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20012, pos = { x = 155.162, y = 0.050, z = 323.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20013, pos = { x = 166.134, y = 0.156, z = 235.976 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20014, pos = { x = 167.143, y = 0.153, z = 236.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20015, pos = { x = 156.183, y = 0.053, z = 164.291 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20016, pos = { x = 154.933, y = 0.050, z = 163.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20023, pos = { x = 84.618, y = 0.150, z = -5.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20024, pos = { x = 88.086, y = 0.107, z = 75.267 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20025, pos = { x = 244.237, y = 0.150, z = 324.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20026, pos = { x = 245.381, y = 0.151, z = 324.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20027, pos = { x = 235.288, y = 0.057, z = 243.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20028, pos = { x = 234.296, y = 0.050, z = 244.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20029, pos = { x = 247.518, y = 0.050, z = 155.081 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20030, pos = { x = 246.392, y = 0.055, z = 155.804 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20031, pos = { x = 76.892, y = 0.057, z = 152.629 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20033, pos = { x = 236.930, y = 0.085, z = 152.869 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20034, pos = { x = 154.980, y = 0.051, z = 324.210 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20035, pos = { x = 233.717, y = 0.150, z = 315.465 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
